Configuration Manager SDK Requirements

 

Updated: November 1, 2013

Applies To: System Center 2012 Configuration Manager, System Center 2012 Configuration Manager SP1, System Center 2012 R2 Configuration Manager

This section provides information about System Center 2012 R2 Configuration Manager SDK requirements.

Show: